.column
  .title
    Join us in our next virtual interview!
  .description
    Come learn how to work without breaking code, write good tests, and how to work together effectively with the author of 
  = link_to "Trunk Based Development", "https://trunkbaseddevelopment.com/book/"
  .image-width70pct
    = image_tag "/images/solutions/version-control-collaboration/Trunk-based-development-interview.png", class: "margin-top10"
  = link_to "Register to win a free copy of his book", "https://gitlab.zoom.us/meeting/register/tJAtd-qtqz0oEtUgBm4PjOw3v-SSNfiD7JaN", class: "read-more"
